<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo-la"/>
  <default remote="clo-la" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-la" name="meta-qti-display" path="meta-qti-display" revision="b8dd8605f2fcf5226e6851a9d34cb9c2a1f75cc9" upstream="refs/heads/display-le.lnx.3.0.r1-rel"/>
  <project remote="clo-la" name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="d7b9b82e3c9cf86d7e7e4dc700b5d298f553db94" upstream="refs/heads/display.lnx.9.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-techpack.mk" src="config/display-techpack.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project remote="clo-la" name="platform/vendor/opensource/display-drivers" path="vendor/qcom/opensource/display-drivers" revision="d3b53d1d9d5d8c7b4034345d691d0944d59090d8" upstream="refs/heads/display-kernel.lnx.5.15.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display_driver_product.mk" src="display_driver_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display_driver_board.mk" src="display_driver_board.mk"/>
  </project>
  <project remote="clo-la" name="platform/vendor/opensource/mm-drivers" path="vendor/qcom/opensource/mm-drivers" revision="d6609fc7a26f01fd8579309e24bb10b72243a150" upstream="refs/heads/display-kernel.lnx.5.15.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/mm_driver_product.mk" src="mm_driver_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/mm_driver_board.mk" src="mm_driver_board.mk"/>
  </project>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/display/sdm-composer" path="vendor/qcom/opensource/display/sdm-composer" revision="1294c5b1eb09f3bab263b87346eb424d664a8ed4" upstream="refs/heads/display-le.lnx.3.0.r1-rel"/>
</manifest>